A new upstream version is available: 0.1.16

package:
libnice
severity:
high
created:
2018-12-29
last updated:
2019-08-25

A new upstream version 0.1.16 is available, you should consider packaging it.